import request from '@/utils/request';

// 根据status查询字典集合 1->技术领域 2->需求类型 3->成熟度 4->合作标签 5->地级市 6->合肥区县 7->城市级别
export function getDictListByStatus(params) {
  return request({
    url: '/dict/getDictListByStatus',
    params
  });
}
